Bug 1898875 - Remove TechPreview Badge from Monitoring
Summary: Remove TechPreview Badge from Monitoring
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Vikram Raj
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1898873
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-18 09:50 UTC by Vikram Raj
Modified: 2021-01-15 12:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1898873
Environment:
Last Closed: 2020-12-14 13:50:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7063 0 None closed [release-4.6] Bug 1898875: Remove Tech Preview badge from dev console monitoring 2021-02-11 19:22:45 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:16 UTC

Description Vikram Raj 2020-11-18 09:50:51 UTC
+++ This bug was initially created as a clone of Bug #1898873 +++

Description of problem:
Remove TechPreview Badge from Monitoring

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to developer perspective
2. Click on Monitoring nav option

Comment 3 Gajanan More 2020-12-01 04:27:20 UTC
Verified on 4.6.0-0.nightly-2020-11-30-210544
Browser: Google Chrome 85

Comment 5 errata-xmlrpc 2020-12-14 13:50:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.